
.ok02-index-news{padding:clamp(35px, 4.2vw, 80px) 0;background:#000;}
.ok02-index-news .tit{display:flex;justify-content:space-between;align-items:flex-end;}
.ok02-index-news .tit h6{font-size:11px;font-size:11px;font-weight:700;text-transform:uppercase;color:rgba(255,255,255,0.6);letter-spacing:3.6px;}
.ok02-index-news .tit h3{margin:1rem 0 0;font-size:clamp(20px, 2.5vw, 48px);font-weight:600;line-height:1;color:#fff;}
.ok02-index-news .tit a{color:#fff;font-size:12px;font-weight:700;letter-spacing:1.2px;padding-bottom:5px;display:inline-block;border-bottom:1px solid #fff;}
.ok02-index-news .tit a:hover{color:rgba(255,255,255,0.8);}

.ok02-index-news .list{margin:3rem 0 0;}
.ok02-index-news .swiper-slide .inner{height:100%;background:rgba(23, 23, 23, 0.5);border:1px solid rgba(255, 255, 255, 0.05);padding:1.2rem;border-radius:2px;}
.ok02-index-news .swiper-slide .pic{display:block;overflow:hidden;width:100%;aspect-ratio:1.5 / 1;}
.ok02-index-news .swiper-slide .pic img{width:100%;height:100%;object-fit:cover;display:block;transition:all 0.5s ease 0s;}
.ok02-index-news .swiper-slide .txt{margin-top:2rem;}
.ok02-index-news .swiper-slide .txt .time{display:flex;align-items:center;}
.ok02-index-news .swiper-slide .txt .time span{display:inline-block;font-size:10px;font-weight:700;color:rgba(255,255,255,0.4);}
.ok02-index-news .swiper-slide .txt .time span:not(:last-child)::after{content:"";width:4px;height:4px;display:inline-block;background:rgba(255,255,255,0.2);border-radius:50%;margin:0 8px;}
.ok02-index-news .swiper-slide .txt h5{margin:15px 0 0;font-size:1.125rem;color:#fff;font-weight:700;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.ok02-index-news .swiper-slide .txt h5 a:hover{color:rgba(255,255,255,0.8);}
.ok02-index-news .swiper-slide .txt p{font-size:14px;margin:15px 0 0;color:rgba(255,255,255,0.4);font-weight:300;line-height:1.625;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.ok02-index-news .swiper-slide .txt .more{font-size:10px;margin:2rem 0 0;display:block;color:#fff;font-weight:700;transition:all 0.5s;}
.ok02-index-news .swiper-slide .txt .more:hover{letter-spacing:3px;}
.ok02-index-news .swiper-slide:hover .pic img{transform: scale(1.05);}

.ok02-index-news .swiper-pagination-bullets{position:static;width:100%;font-size:0;margin:2rem 0 0;display:none;}
.ok02-index-news .swiper-pagination-bullet {height:12px;width:12px;margin:0 5px;background:#fff;border:1px solid #BEBEBE;border-radius:50%;opacity:1;}
.ok02-index-news .swiper-pagination-bullet-active{background:#017956;border-color:#017956;}


/*
.ok02-index-news ul{margin:3rem 0 0;display:grid;flex-wrap:wrap;grid-template-columns: repeat(4, minmax(0, 1fr));gap:1.5rem;}
.ok02-index-news ul li{}
.ok02-index-news ul li .inner{height:100%;background:rgba(23, 23, 23, 0.5);border:1px solid rgba(255, 255, 255, 0.05);padding:1.2rem;border-radius:2px;}
.ok02-index-news ul li .pic{display:block;overflow:hidden;width:100%;aspect-ratio:1.5 / 1;}
.ok02-index-news ul li .pic img{width:100%;height:100%;object-fit:cover;display:block;transition:all 0.5s ease 0s;}
.ok02-index-news ul li .txt{margin-top:2rem;}
.ok02-index-news ul li .txt .time{display:flex;align-items:center;}
.ok02-index-news ul li .txt .time span{display:inline-block;font-size:10px;font-weight:700;color:rgba(255,255,255,0.4);}
.ok02-index-news ul li .txt .time span:not(:last-child)::after{content:"";width:4px;height:4px;display:inline-block;background:rgba(255,255,255,0.2);border-radius:50%;margin:0 8px;}
.ok02-index-news ul li .txt h5{margin:15px 0 0;font-size:1.125rem;color:#fff;font-weight:700;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.ok02-index-news ul li .txt h5 a:hover{color:rgba(255,255,255,0.8);}
.ok02-index-news ul li .txt p{font-size:14px;margin:15px 0 0;color:rgba(255,255,255,0.4);font-weight:300;line-height:1.625;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.ok02-index-news ul li .txt .more{font-size:10px;margin:2rem 0 0;display:block;color:#fff;font-weight:700;transition:all 0.5s;}
.ok02-index-news ul li .txt .more:hover{letter-spacing:3px;}
.ok02-index-news ul li:hover .pic img{transform: scale(1.05);}
*/

@media screen and (max-width:1367px) {
.ok02-index-news .swiper-pagination-bullets{display:block;}
}

@media screen and (max-width:768px) {
.ok02-index-news .swiper-slide .txt h5{font-size:1.5rem;}
}

@media screen and (max-width:480px) {
.ok02-index-news .tit a{font-size:10px;}
.ok02-index-news .swiper-slide .txt p{font-size:12px;}
}